---
conf:
  niveauxstandard:
   levels:
    - min: 101
      message: compétence annulée
      color: "#000000"
      code: 5
    - min: 75
      message: 😄 très bonne maîtrise  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#008000"
      code: 4
    - min: 50
      message: 😊 maîtrise satisfaisante  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#57D53B"
      code: 3
    - min: 25
      message: 😕 maîtrise fragile  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#ffad26"
      code: 2
    - message: 😟 maîtrise insuffisante  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#ff262c"
      code: 1
   format: |
      ⬤ %{id} ; %{message} / question(s) ; %{nums:c} 

topics:
  - id: De1
    name: Pratiquer des démarches scientifiques ; Rechercher, extraire et organiser l'information
    questions:
      - "De-1:*"
    conf: niveauxstandard
  - id: De2
    name: Pratiquer des démarches scientifiques ; Proposer une ou des hypothèses pour répondre à une question scientifique
    questions:
      - "De-2:*"
    conf: niveauxstandard

...
